/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.stk-block-testimonial__text.stk-block-text::after {
	content: "" !important;
	width: 16px !important;
	height: 16px !important;
	background-color: inherit !important;
	position: absolute !important;
	bottom: -8px !important;
	left: 64px !important;
	transform: rotate(45deg) !important;
}

div.wpforms-container-full:not(:empty) {
    margin: 24px 0;
}

div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    color: #ffffff !important;
	font-size: 18px !important;;
}

/* Laptops & Desktops zwischen (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

	
}


/* Tablets in Landscape-Modus zwischen (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

	
}


/* Tablets in Portrait-Modus zwischen (768-980px) */
    @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	
}


/* Smartphones im Portrait-Modus zwischen (0-479px) */
@media only screen and ( max-width: 479px ) { 

	:is(.stk-block-button,.stk-block-icon-button,.stk-block-pagination,.stk-block-load-more,.stk-block-posts):not(.is-style-link) .stk-button .stk--svg-wrapper:not(:only-child):first-child .stk--inner-svg svg:last-child {
    display: none !important;
}
	
}